
.logister.forgot-password {
    background-color: unset;
}

.forgot-password-page .container {
    /*width: 320px;
    padding: 5% 0 5% 0;*/
    margin: auto;
}

.logister.forgot-password .description {
    margin-bottom: 30px;
    min-height: 0;
    line-height: 24px;
}

.logister.forgot-password input[type="email"] {
    border-radius: 4px;
    border: 1px solid #DCDFEC;
    padding: 0;
    height: 40px;
    outline: none;
    margin-top: 3px;
    /*margin-bottom: 15px;*/
    padding-left: 12px;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
    background-color: #ffffff !important;
}

.form-group input[type="email"].input-error {
    border: 1px solid #D83A52;
}

.logister.forgot-password .btn {
    padding: 4px 15px;
    height: 40px;
}

.logister.forgot-password .bottom-section {
    margin-top: 0;
    margin-bottom: 150px;
    gap: 0;
}

.logister.forgot-password .form-group.required-input {
    margin-bottom: 18px !important;
}

#logisterModal .modal-close-forgot-password {
    position: absolute;
    right: 27px;
    top: 25px;
    cursor: pointer;
    line-height: 1;
    display: none;
}

.logister.forgot-password .btn-success {
    margin-top: 25px;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    display: none;
}

.logister.forgot-password .btn-success .btn {
    width: 100%;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    padding: 8px 15px;
}

.logister.forgot-password .btn-success .btn.login {
    background-color: #6161FF;
    border: none;
    color: #ffffff !important;
}

.logister.forgot-password .btn-success .btn.login:hover {
    background-color: #5151CD !important;
}

.logister.forgot-password .btn-success .btn.resend-email {
    background-color: white;
    border: 1px solid #6161FF;
    color: #6161FF !important;
}

.logister.forgot-password .btn-success .btn.resend-email:hover {
    background-color: #6161FF !important;
    border: 1px solid #6161FF;
    color: #FFFFFF !important;
}

#custom-password-reset-form .form-group.required-input {
    margin-bottom: 20px;
}

.back-to-login-page {
    height:50px;
    width:100%;
    background-color: #6161FF;
    color:#ffffff !important;
    text-decoration:none;
    border-radius: 4px;
    align-items: center;
    padding-left: 90px;
    transition: all 0.3s ease-in-out;
}

.back-to-login-page:hover {
    background-color: #5151CD !important;
    color:#ffffff !important;
}

.modal-container.forgot-password {
    padding: 50px 23px 50px 23px;
}

@media (min-width: 768px) {

    .modal-container.forgot-password  {
        padding: 30px 23px 50px 23px;
    }

    .back-to-login-page {
        padding-left: 100px;
    }

    .forgot-password .modal-content,
    .reset-password  .modal-content{
        position: relative;
        background-color: #FFFFFF;
        margin: 180px auto 200px;
        width: 448px;
        display: flex;
        border-radius: 4px 4px 10px 10px;
        border-top: 4px solid #6C6CFF;
    }

    .modal-container.forgot-password {
        padding: 41px 45px 57px;
    }

    #logisterModal .modal-close-forgot-password {
        display: block;
    }

    .logister.forgot-password .btn {
        padding: 4px 15px;
        height: 50px;
    }

    .logister.forgot-password .btn-success .btn {
        width: 50%;
        text-align: center;
        text-decoration: none;
        border-radius: 8px;
        padding: 8px 15px;
    }

    .logister.forgot-password .btn-success {
        margin-top: 0;
        margin-bottom: 4px;
        display: none;
        flex-direction: row;
        gap: 15px;
        width: 100%;
    }

    .logister.forgot-password .bottom-section {
        margin-top: 0;
        margin-bottom: 0;
        gap: 0;
    }

    .logister.forgot-password .btn-success .btn {
        width: 50%;
        height: 40px;
    }

    .logister.forgot-password .description {
        margin-top: 6px;
        margin-bottom: 27px;
        min-height: 0;
    }

    .logister.forgot-password input[type="email"] {
        margin-bottom: 0;
    }

    #custom-password-reset-form .form-group.required-input {
        margin-bottom: 20px;
    }
}
